@media only screen and (max-width: 767.98px) {
    .stored-heading {
        font-size: 33px;
    line-height: 45px;
    letter-spacing: -1px;
    }
    .stored-section {
        margin-top: -46px;
    }
    .stored-banner-home  {
        width: 100%;
    }
    .divder-policy {
        width: 100%;
        position: relative;
        top: -74px; } 
      .stored-banner h3 { 
        font-size: 27px;
      }
      .stored-banner {
        width: 90%;
      }.stored-banner p {
        font-size: 16px;
      }.stored-banner ul {
        font-size: 16px;
        padding-left: 2rem;
      }.stored-banner a {
        font-size: 16px;
      }

}

@media (min-width: 768px) and (max-width: 991px) { 
   
    .stored-heading {
        font-size: 45px;
        line-height: 55px;
        letter-spacing: -1px;
        }
        .stored-section {
            margin-top: -120px;
        }
        .stored-banner-home  {
            width: 100%;
        }
        .divder-policy {
            width: 100%;
            position: relative;
            top: -163px; }
            .stored-banner h3 { 
                font-size: 27px;
              }
              .stored-banner {
                width: 90%;
              }
              .stored-banner p {
                font-size: 16px;
              }.stored-banner ul {
                font-size: 16px;
                padding-left: 2rem;
              }.stored-banner a {
                font-size: 16px;
              }
}


@media (min-width: 992px) and (max-width: 1200px){
    .stored-heading {
        font-size: 45px;
        line-height: 55px;
        letter-spacing: -1px;
        }
        .stored-section {
            margin-top: -149px;
        }
        .divder-policy {
            width: 100%;
            position: relative;
            top: -211px;
         }
            .stored-banner h3 { 
                font-size: 27px;
              }
              .stored-banner {
                width: 90%;
              }
              .stored-banner p {
                font-size: 16px;
                padding-left: 2rem;
              }
              .stored-banner ul {
                font-size: 16px;
                padding-left: 4rem;
              }.stored-banner a {
                font-size: 16px;
              }
 }


 @media (min-width: 540px) and (max-width:760px){
    .stored-heading {
        font-size: 33px;
    line-height: 45px;
    letter-spacing: -1px;
    }
    .stored-section {
        margin-top: -67px;
    }
    .stored-banner-home  {
        width: 100%;
    }
    .divder-policy {
        width: 100%;
        position: relative;
        top: -137px; }
        .divder-policy {
            width: 100%;
            position: relative;
            top: -103px; }
            .stored-banner h3 { 
                font-size: 27px;
              }
              .stored-banner {
                width: 90%;
              }
              .stored-banner p {
                font-size: 16px;
              }.stored-banner ul {
                font-size: 16px;
                padding-left: 2rem;
              } .stored-banner a {
                font-size: 16px;
              }.stored-banner a {
                font-size: 16px;
              }
}


@media (min-width: 400px) and (max-width:540px){ 
    .stored-heading {
        font-size: 33px;
    line-height: 45px;
    letter-spacing: -1px;
    }
    .stored-section {
        margin-top: -67px;
    }
    .stored-banner-home  {
        width: 100%;
    }
    .divder-policy {
        width: 100%;
        position: relative;
        top: -88px; }
        .stored-banner h3 { 
            font-size: 27px;
          }
          .stored-banner {
            width: 90%;
          }.stored-banner p {
            font-size: 16px;
          }.stored-banner ul {
            font-size: 16px;
            padding-left: 2rem;
          }.stored-banner a {
            font-size: 16px;
          }
}

@media (min-width: 1200px) and (max-width: 1400px){
    .stored-heading {
        font-size: 82px;
        line-height: 96px;
        letter-spacing: -1px;
        }
        .divder-policy {
            top: -250px;
        }
        .stored-section {
            position: relative;
            margin-top: -192px;
        }
      
}
      